National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2017-18409

Change History

Initial Analysis - 8/12/2019 2:11:10 PM

Action Type Old Value New Value
Added Reference
https://news.cpanel.com/cpanel-tsr-2017-0005-full-disclosure/ [Vendor Advisory]
Changed Reference Type
https://documentation.cpanel.net/display/CL/68+Change+Log No Types Assigned
https://documentation.cpanel.net/display/CL/68+Change+Log Product, Release Notes
Added CWE
CWE-20
Added CVSS V2
(AV:N/AC:L/Au:S/C:P/I:N/A:N)
Added CVSS V3
AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N
Added CPE Configuration
OR
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 55.9999.61 up to (excluding) 56.0.52
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 59.9999.58 up to (excluding) 60.0.48
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 61.9999.55 up to (excluding) 62.0.30
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 63.9999.74 up to (excluding) 64.0.40
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 65.9999.38 up to (excluding) 66.0.23
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 67.9999.64 up to (excluding) 67.9999.103